Rabin Struct Reference

Rabin keys. More...

Inheritance diagram for Rabin:

## Public Types

typedef RabinFunction | PublicKey
typedef InvertibleRabinFunction | PrivateKey

## Static Public Member Functions

static std::string | StaticAlgorithmName ()

## Detailed Description

Rabin keys.

Definition at line 106 of file rabin.h.

The documentation for this struct was generated from the following file:

- rabin.h